-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: ruamel.yaml.clib (0.2.6-1)
Binary: python3-ruamel.yaml.clib python3-ruamel.yaml.clib-dbgsym
Architecture: mips64el
Version: 0.2.6-1+b2
Binary-Only-Changes:
 ruamel.yaml.clib (0.2.6-1+b2) sid; urgency=low, binary-only=yes
 .
   * Binary-only non-maintainer upload for mips64el; no source changes.
   * Python 3.10 only
 .
  -- mipsel Build Daemon (mipsel-manda-04) <buildd_mips64el-mipsel-manda-04@buildd.debian.org>  Sun, 24 Jul 2022 05:23:17 +0000
Checksums-Md5:
 27816e68069cd59344f78521b7513f63 479588 python3-ruamel.yaml.clib-dbgsym_0.2.6-1+b2_mips64el.deb
 0912457848b9c40acfe711183369fe9d 101428 python3-ruamel.yaml.clib_0.2.6-1+b2_mips64el.deb
Checksums-Sha1:
 7e8241ce5c8c48b0b7a6b734082825d75dbc9206 479588 python3-ruamel.yaml.clib-dbgsym_0.2.6-1+b2_mips64el.deb
 0a4772763de775b383f5914b8f210a20e5fd5086 101428 python3-ruamel.yaml.clib_0.2.6-1+b2_mips64el.deb
Checksums-Sha256:
 ad042bc5ee776d13f4ee6e82333f2b2d6becd0f35d715ab22a711b6a06d0a530 479588 python3-ruamel.yaml.clib-dbgsym_0.2.6-1+b2_mips64el.deb
 5da93756cf115f27efc93caa8cd0ef72b97f968f03d8d5181aa1c7953564e111 101428 python3-ruamel.yaml.clib_0.2.6-1+b2_mips64el.deb
Build-Origin: Debian
Build-Architecture: mips64el
Build-Date: Sun, 24 Jul 2022 05:24:24 +0000
Build-Path: /build/ruamel.yaml.clib-JYwK0I/ruamel.yaml.clib-0.2.6
Installed-Build-Depends:
 autoconf (= 2.71-2),
 automake (= 1:1.16.5-1.3),
 autopoint (= 0.21-6),
 autotools-dev (= 20220109.1),
 base-files (= 12.2),
 base-passwd (= 3.5.52),
 bash (= 5.1-6.1),
 binutils (= 2.38.90.20220713-2),
 binutils-common (= 2.38.90.20220713-2),
 binutils-mips64el-linux-gnuabi64 (= 2.38.90.20220713-2),
 bsdextrautils (= 2.38-5),
 bsdutils (= 1:2.38-5),
 build-essential (= 12.9),
 bzip2 (= 1.0.8-5),
 coreutils (= 8.32-4.1),
 cpp (= 4:11.2.0-2),
 cpp-11 (= 11.3.0-4),
 cython3 (= 0.29.30-1),
 dash (= 0.5.11+git20210903+057cd650a4ed-8),
 debconf (= 1.5.79),
 debhelper (= 13.8),
 debianutils (= 5.7-0.2),
 dh-autoreconf (= 20),
 dh-python (= 5.20220403),
 dh-strip-nondeterminism (= 1.13.0-1),
 diffutils (= 1:3.7-5),
 dpkg (= 1.21.9),
 dpkg-dev (= 1.21.9),
 dwz (= 0.14-1),
 file (= 1:5.41-4),
 findutils (= 4.9.0-3),
 g++ (= 4:11.2.0-2),
 g++-11 (= 11.3.0-4),
 gcc (= 4:11.2.0-2),
 gcc-11 (= 11.3.0-4),
 gcc-11-base (= 11.3.0-4),
 gcc-12-base (= 12.1.0-5),
 gettext (= 0.21-6),
 gettext-base (= 0.21-6),
 grep (= 3.7-1),
 groff-base (= 1.22.4-8),
 gzip (= 1.12-1),
 hostname (= 3.23),
 init-system-helpers (= 1.64),
 intltool-debian (= 0.35.0+20060710.5),
 libacl1 (= 2.3.1-1),
 libarchive-zip-perl (= 1.68-1),
 libatomic1 (= 12.1.0-5),
 libattr1 (= 1:2.5.1-1),
 libaudit-common (= 1:3.0.7-1),
 libaudit1 (= 1:3.0.7-1+b1),
 libbinutils (= 2.38.90.20220713-2),
 libblkid1 (= 2.38-5),
 libbz2-1.0 (= 1.0.8-5),
 libc-bin (= 2.33-8),
 libc-dev-bin (= 2.33-8),
 libc6 (= 2.33-8),
 libc6-dev (= 2.33-8),
 libcap-ng0 (= 0.8.3-1),
 libcap2 (= 1:2.44-1),
 libcc1-0 (= 12.1.0-5),
 libcom-err2 (= 1.46.5-2),
 libcrypt-dev (= 1:4.4.28-2),
 libcrypt1 (= 1:4.4.28-2),
 libctf-nobfd0 (= 2.38.90.20220713-2),
 libctf0 (= 2.38.90.20220713-2),
 libdb5.3 (= 5.3.28+dfsg1-0.10),
 libdebconfclient0 (= 0.263),
 libdebhelper-perl (= 13.8),
 libdpkg-perl (= 1.21.9),
 libelf1 (= 0.187-1),
 libexpat1 (= 2.4.8-1),
 libexpat1-dev (= 2.4.8-1),
 libffi8 (= 3.4.2-4),
 libfile-stripnondeterminism-perl (= 1.13.0-1),
 libgcc-11-dev (= 11.3.0-4),
 libgcc-s1 (= 12.1.0-5),
 libgcrypt20 (= 1.10.1-2),
 libgdbm-compat4 (= 1.23-1),
 libgdbm6 (= 1.23-1),
 libgmp10 (= 2:6.2.1+dfsg1-1),
 libgomp1 (= 12.1.0-5),
 libgpg-error0 (= 1.45-2),
 libgssapi-krb5-2 (= 1.19.2-2+b2),
 libicu71 (= 71.1-3),
 libisl23 (= 0.25-1),
 libjs-jquery (= 3.6.0+dfsg+~3.5.13-1),
 libjs-sphinxdoc (= 4.5.0-4),
 libjs-underscore (= 1.13.3~dfsg+~1.11.4-1),
 libk5crypto3 (= 1.19.2-2+b2),
 libkeyutils1 (= 1.6.3-1),
 libkrb5-3 (= 1.19.2-2+b2),
 libkrb5support0 (= 1.19.2-2+b2),
 liblz4-1 (= 1.9.3-2),
 liblzma5 (= 5.2.5-2.1),
 libmagic-mgc (= 1:5.41-4),
 libmagic1 (= 1:5.41-4),
 libmount1 (= 2.38-5),
 libmpc3 (= 1.2.1-2),
 libmpdec3 (= 2.5.1-2),
 libmpfr6 (= 4.1.0-3),
 libncursesw6 (= 6.3+20220423-2),
 libnsl-dev (= 1.3.0-2),
 libnsl2 (= 1.3.0-2),
 libpam-modules (= 1.4.0-13),
 libpam-modules-bin (= 1.4.0-13),
 libpam-runtime (= 1.4.0-13),
 libpam0g (= 1.4.0-13),
 libpcre2-8-0 (= 10.40-1),
 libpcre3 (= 2:8.39-14),
 libperl5.34 (= 5.34.0-5),
 libpipeline1 (= 1.5.6-1),
 libpython3-all-dev (= 3.10.5-3),
 libpython3-dev (= 3.10.5-3),
 libpython3-stdlib (= 3.10.5-3),
 libpython3.10 (= 3.10.5-1),
 libpython3.10-dev (= 3.10.5-1),
 libpython3.10-minimal (= 3.10.5-1),
 libpython3.10-stdlib (= 3.10.5-1),
 libreadline8 (= 8.1.2-1.2),
 libseccomp2 (= 2.5.4-1),
 libselinux1 (= 3.4-1),
 libsigsegv2 (= 2.14-1),
 libsmartcols1 (= 2.38-5),
 libsqlite3-0 (= 3.39.2-1),
 libssl3 (= 3.0.4-2),
 libstdc++-11-dev (= 11.3.0-4),
 libstdc++6 (= 12.1.0-5),
 libsub-override-perl (= 0.09-3),
 libsystemd0 (= 251.3-1),
 libtinfo6 (= 6.3+20220423-2),
 libtirpc-common (= 1.3.2-2),
 libtirpc-dev (= 1.3.2-2),
 libtirpc3 (= 1.3.2-2),
 libtool (= 2.4.7-4),
 libuchardet0 (= 0.0.7-1),
 libudev1 (= 251.3-1),
 libunistring2 (= 1.0-1),
 libuuid1 (= 2.38-5),
 libxml2 (= 2.9.14+dfsg-1),
 libzstd1 (= 1.5.2+dfsg-1),
 linux-libc-dev (= 5.18.5-1),
 login (= 1:4.11.1+dfsg1-2),
 lsb-base (= 11.2),
 m4 (= 1.4.18-5),
 make (= 4.3-4.1),
 man-db (= 2.10.2-1),
 mawk (= 1.3.4.20200120-3.1),
 media-types (= 8.0.0),
 ncurses-base (= 6.3+20220423-2),
 ncurses-bin (= 6.3+20220423-2),
 patch (= 2.7.6-7),
 perl (= 5.34.0-5),
 perl-base (= 5.34.0-5),
 perl-modules-5.34 (= 5.34.0-5),
 po-debconf (= 1.0.21+nmu1),
 python3 (= 3.10.5-3),
 python3-all (= 3.10.5-3),
 python3-all-dev (= 3.10.5-3),
 python3-dev (= 3.10.5-3),
 python3-distutils (= 3.10.5-2),
 python3-lib2to3 (= 3.10.5-2),
 python3-minimal (= 3.10.5-3),
 python3-pkg-resources (= 59.6.0-1.2),
 python3-setuptools (= 59.6.0-1.2),
 python3.10 (= 3.10.5-1),
 python3.10-dev (= 3.10.5-1),
 python3.10-minimal (= 3.10.5-1),
 readline-common (= 8.1.2-1.2),
 rpcsvc-proto (= 1.4.2-4),
 sed (= 4.8-1),
 sensible-utils (= 0.0.17),
 sysvinit-utils (= 3.03-1),
 tar (= 1.34+dfsg-1),
 util-linux (= 2.38-5),
 util-linux-extra (= 2.38-5),
 xz-utils (= 5.2.5-2.1),
 zlib1g (= 1:1.2.11.dfsg-4),
 zlib1g-dev (= 1:1.2.11.dfsg-4)
Environment:
 DEB_BUILD_OPTIONS="parallel=4"
 LC_ALL="C.UTF-8"
 LC_COLLATE="C.UTF-8"
 SOURCE_DATE_EPOCH="1658640197"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEZ9XRdNf7PxqfZHdD3jVXDy+riGwFAmLc140ACgkQ3jVXDy+r
iGy6whAApgZVNFJbOylb/gPpGS/FL87hqi9yNk373jCt2EvaVeTcEQYflVhfT22B
hPjjG8jzmxd5YpeAm9KG8Lau/HxvmZk2WuG5FX4bgb+jA1ocQFIUBZuScnYhv/mz
/4pifXzxwFKMFmzOR5WvfTlo/qI+KvSrc99JC/zgCIv8hr1sf5y7c9MYXMHBU5kk
13f4QP0lyx0nTWtZ8g8CuwJ0fzj4XWbITOFP5ny5Adoo4ZKJndKEyUGJl6T6Xdtc
oc7pYpJzOpd1V0V0Nh9eLNVqI0LZbMREjKDBy8VC0twz3UAlyP/pwBKlY9Wh19m9
uE0jg1aqwlxn5fTmxMirz5S4TYiAIYYxhuh+JoDaQTqYLqjkNi4KN3OlU0Nb+bt7
OBrU6Du2nty3Kms3i9X84df7guoCef06X+uCAWayoifhBxQxfPHI+l2bTx7CnVnK
e4vLkwsXGxW0j9Y6LGFoB+pGxT/KgtxA8ANlNUQc2hY747lqIkTGmwg7zIc+2o+5
R+BzvkbUSCfxHZHKVo71gyckpIpc/xQYaAyxE/b0GWlYJs8ezS38siQdMjE4qehv
vPe1U7SeCDXcnQbuPyWkqe2dOQl1UYiE/LwYx4JvwQF6Fze/6rEpYhN457hTQpNC
++oyUaJhRIE+Y6BNowuRrsppwJqToUAxeNEeRYqVirO5lRh8tPo=
=DjLj
-----END PGP SIGNATURE-----
